locked
Visual Studio and Windows Mobile 6.5 RRS feed

  • Question

  • Can I use Visual Studio 2012 Professional to develop an app for a Handheld device running Windows Mobile 6.5 Professional? If not what would you recommend?
    Monday, October 5, 2015 4:58 AM

Answers

  • Hi Muis901228,

    Thank you for posting in MSDN forum.

    It seems that you need visual studio 2008 professional or above to build the windows mobile 6.5 application, refer to: http://blogs.msdn.com/b/rajen/archive/2009/08/22/writing-your-first-windows-phone-application.aspx

    And from the Mobile 6.5 Developer Tool Kit download link: http://www.microsoft.com/en-us/download/details.aspx?id=17284

    We could see the following information:

    For integration with Visual Studio:

    And the windows mobile 6 SDK requires Microsoft Visual Studio 2008 Professional Edition and above or Microsoft Visual Studio 2005, Standard Edition or above (Express Editions are not supported). SP1 recommended.

    Hope this information is helpful.

    Best Regards, 


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.

    Click HERE to participate the survey.

    • Proposed as answer by Jiayi Li Monday, October 12, 2015 8:35 AM
    • Marked as answer by Jiayi Li Tuesday, October 13, 2015 9:28 AM
    Wednesday, October 7, 2015 2:45 AM